.banner {width: 98% !important; margin-left: 1%}
.featuredGenderModule {width: 33.33333333333%; display: inline-block; float: left;}
div.featuredInterestModule {width: 33.33333333333%; display: inline; float: left; clear: none;}
div.featuredIngredientModule {width: 16.666666666%; display: inline; float: left; clear: none;}
.featuredStoreModule {width: 16.666666666%; display: inline;}

.featuredCats ul li {height: 275px;}

@media (min-width: 481px) and (max-width: 1340px) {
.featuredCats ul li {height: 210px; width: 100%;}
}
